#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Let's Review\n"
"POT-Creation-Date: 2021-03-09 12:33+0000\n"
"PO-Revision-Date: 2019-03-21 10:03+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: lets-review.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: admin/class-lets-review-admin.php:83 admin/class-lets-review-metabox.php:513
#: admin/class-lets-review-metabox.php:562
#: admin/class-lets-review-metabox.php:591
#: admin/class-lets-review-metabox.php:794
#: admin/class-lets-review-settings.php:807
msgid "Title"
msgstr ""

#: admin/class-lets-review-admin.php:84 admin/class-lets-review-metabox.php:517
#: admin/class-lets-review-settings.php:811
msgid "Score"
msgstr ""

#: admin/class-lets-review-admin.php:85 admin/class-lets-review-button.php:809
#: admin/class-lets-review-button.php:828
#: admin/class-lets-review-button.php:836
#: admin/class-lets-review-metabox.php:544
#: admin/class-lets-review-metabox.php:574
#: admin/class-lets-review-metabox.php:603
#: admin/class-lets-review-metabox.php:807
#: admin/class-lets-review-settings.php:825
msgid "Add"
msgstr ""

#: admin/class-lets-review-admin.php:86 admin/lets-review-i18n-strings.php:18
msgid "Insert"
msgstr ""

#: admin/class-lets-review-admin.php:87 admin/class-lets-review-metabox.php:475
#: admin/class-lets-review-metabox.php:632
#: admin/class-lets-review-settings.php:710
msgid "Select Image"
msgstr ""

#: admin/class-lets-review-admin.php:88
msgid "Select or Upload Images"
msgstr ""

#: admin/class-lets-review-admin.php:89 admin/class-lets-review-metabox.php:798
msgid "Affiliate URL"
msgstr ""

#. Plugin Name of the plugin/theme
#: admin/class-lets-review-blocks.php:70
msgid "Let's Review"
msgstr ""

#: admin/class-lets-review-blocks.php:188
msgid "Average User Ratings"
msgstr ""

#: admin/class-lets-review-blocks.php:510
msgid "Leave A Review"
msgstr ""

#: admin/class-lets-review-blocks.php:657
#: admin/class-lets-review-blocks.php:935
msgid "Your Rating"
msgstr ""

#: admin/class-lets-review-blocks.php:661
#: admin/class-lets-review-blocks.php:938
#: frontend/class-lets-review-frontend.php:140
msgid "Change Your Rating"
msgstr ""

#: admin/class-lets-review-blocks.php:844
msgid "Votes"
msgstr ""

#: admin/class-lets-review-blocks.php:893 admin/lets-review-routes.php:37
#: frontend/class-lets-review-frontend.php:295
#: frontend/class-lets-review-frontend.php:363
msgid "Vote"
msgid_plural "Votes"
msgstr[0] ""
msgstr[1] ""

#: admin/class-lets-review-blocks.php:933
#: frontend/class-lets-review-frontend.php:306
msgid "You need to be logged in to vote"
msgstr ""

#: admin/class-lets-review-blocks.php:952
#: admin/class-lets-review-settings.php:261
#: frontend/class-lets-review-frontend.php:293
msgid "Reader Rating"
msgstr ""

#: admin/class-lets-review-blocks.php:968
msgid "User Average"
msgstr ""

#: admin/class-lets-review-blocks.php:1109
msgid "Based on"
msgstr ""

#: admin/class-lets-review-blocks.php:1111
msgid "Visitor Reviews"
msgstr ""

#: admin/class-lets-review-button.php:132
msgid "Select post"
msgstr ""

#: admin/class-lets-review-button.php:152
#: admin/class-lets-review-button.php:392
#: admin/class-lets-review-button.php:603
msgid "Title (Optional)"
msgstr ""

#: admin/class-lets-review-button.php:160
msgid "Subtitle"
msgstr ""

#: admin/class-lets-review-button.php:168
#: admin/class-lets-review-settings.php:589
msgid "Conclusion Title"
msgstr ""

#: admin/class-lets-review-button.php:176
#: admin/class-lets-review-metabox.php:489
msgid "Conclusion"
msgstr ""

#: admin/class-lets-review-button.php:184
#: admin/class-lets-review-metabox.php:505
#: admin/class-lets-review-settings.php:611
msgid "Criterias"
msgstr ""

#: admin/class-lets-review-button.php:195
#: admin/class-lets-review-metabox.php:532
#: frontend/class-lets-review-visitors.php:310
msgid "Final Score"
msgstr ""

#: admin/class-lets-review-button.php:203
msgid "Pros Titles"
msgstr ""

#: admin/class-lets-review-button.php:211
msgid "Pros"
msgstr ""

#: admin/class-lets-review-button.php:220
msgid "Cons Titles"
msgstr ""

#: admin/class-lets-review-button.php:228
msgid "Cons"
msgstr ""

#: admin/class-lets-review-button.php:237
#: admin/class-lets-review-metabox.php:782
msgid "Affiliate Title"
msgstr ""

#: admin/class-lets-review-button.php:245
#: admin/class-lets-review-metabox.php:787
msgid "Affiliate Buttons"
msgstr ""

#: admin/class-lets-review-button.php:255
#: admin/class-lets-review-button.php:530
#: admin/class-lets-review-metabox.php:775
#: admin/class-lets-review-settings.php:509
msgid "Accent Color"
msgstr ""

#: admin/class-lets-review-button.php:264
#: admin/class-lets-review-button.php:400
#: admin/class-lets-review-metabox.php:400
msgid "Review Style"
msgstr ""

#: admin/class-lets-review-button.php:267
#: admin/class-lets-review-button.php:403
#: admin/class-lets-review-metabox.php:405
#: admin/class-lets-review-settings.php:402
msgid "Percent"
msgstr ""

#: admin/class-lets-review-button.php:268
#: admin/class-lets-review-button.php:404
#: admin/class-lets-review-metabox.php:413
#: admin/class-lets-review-settings.php:403
msgid "Points"
msgstr ""

#: admin/class-lets-review-button.php:269
#: admin/class-lets-review-button.php:405
#: admin/class-lets-review-metabox.php:422
#: admin/class-lets-review-settings.php:404
msgid "Stars"
msgstr ""

#: admin/class-lets-review-button.php:270
#: admin/class-lets-review-button.php:279
#: admin/class-lets-review-button.php:406
#: admin/class-lets-review-button.php:416
#: admin/class-lets-review-metabox.php:430
#: admin/class-lets-review-settings.php:405
msgid "Custom Icon"
msgstr ""

#: admin/class-lets-review-button.php:271
#: admin/class-lets-review-button.php:290
#: admin/class-lets-review-button.php:407
#: admin/class-lets-review-button.php:427
#: admin/class-lets-review-metabox.php:438
#: admin/class-lets-review-metabox.php:457
#: admin/class-lets-review-settings.php:406
#: admin/class-lets-review-settings.php:692
msgid "Custom Image"
msgstr ""

#: admin/class-lets-review-button.php:302
#: admin/class-lets-review-button.php:439
#: admin/class-lets-review-metabox.php:665
msgid "Design Selection"
msgstr ""

#: admin/class-lets-review-button.php:305
#: admin/class-lets-review-button.php:442
#: admin/class-lets-review-metabox.php:671
#: admin/class-lets-review-settings.php:464
msgid "Minimalist"
msgstr ""

#: admin/class-lets-review-button.php:306
#: admin/class-lets-review-button.php:443
#: admin/class-lets-review-metabox.php:686
#: admin/class-lets-review-settings.php:465 inc/lets-review-widget.php:496
msgid "Bold"
msgstr ""

#: admin/class-lets-review-button.php:307
#: admin/class-lets-review-metabox.php:695
#: admin/class-lets-review-settings.php:468
msgid "Clean"
msgstr ""

#: admin/class-lets-review-button.php:308
#: admin/class-lets-review-button.php:614
#: admin/class-lets-review-metabox.php:704
#: admin/class-lets-review-settings.php:466
msgid "Modern"
msgstr ""

#: admin/class-lets-review-button.php:309
#: admin/class-lets-review-metabox.php:712
#: admin/class-lets-review-settings.php:467
msgid "Modern B"
msgstr ""

#: admin/class-lets-review-button.php:317
#: admin/class-lets-review-button.php:461
#: admin/class-lets-review-metabox.php:720
#: admin/class-lets-review-settings.php:493
msgid "Skin Style"
msgstr ""

#: admin/class-lets-review-button.php:320
#: admin/class-lets-review-button.php:464
#: admin/class-lets-review-metabox.php:726
#: admin/class-lets-review-settings.php:501
msgid "Light"
msgstr ""

#: admin/class-lets-review-button.php:321
#: admin/class-lets-review-button.php:465
#: admin/class-lets-review-metabox.php:734
#: admin/class-lets-review-settings.php:502
msgid "Dark"
msgstr ""

#: admin/class-lets-review-button.php:331
#: admin/class-lets-review-metabox.php:743
msgid "Animation Type"
msgstr ""

#: admin/class-lets-review-button.php:334
#: admin/class-lets-review-metabox.php:749
#: admin/class-lets-review-settings.php:484
msgid "Incremental"
msgstr ""

#: admin/class-lets-review-button.php:335
#: admin/class-lets-review-metabox.php:757
#: admin/class-lets-review-settings.php:485
msgid "Fade In"
msgstr ""

#: admin/class-lets-review-button.php:336
#: admin/class-lets-review-metabox.php:766
#: admin/class-lets-review-settings.php:486
msgid "None"
msgstr ""

#: admin/class-lets-review-button.php:346
#: admin/class-lets-review-metabox.php:611
msgid "Main Image"
msgstr ""

#: admin/class-lets-review-button.php:355
msgid "Gallery Title"
msgstr ""

#: admin/class-lets-review-button.php:363
msgid "Gallery"
msgstr ""

#: admin/class-lets-review-button.php:452
msgid "Image"
msgstr ""

#: admin/class-lets-review-button.php:473
msgid "Content Title (Optional)"
msgstr ""

#: admin/class-lets-review-button.php:481
msgid "Text content (Optional)"
msgstr ""

#: admin/class-lets-review-button.php:489
msgid "Show User Score Box"
msgstr ""

#: admin/class-lets-review-button.php:514
msgid "Button Text"
msgstr ""

#: admin/class-lets-review-button.php:522
msgid "Button URL"
msgstr ""

#: admin/class-lets-review-button.php:539
msgid "Size"
msgstr ""

#: admin/class-lets-review-button.php:542
msgid "Small"
msgstr ""

#: admin/class-lets-review-button.php:543
msgid "Big"
msgstr ""

#: admin/class-lets-review-button.php:551
msgid "Alignment"
msgstr ""

#: admin/class-lets-review-button.php:554
#: admin/class-lets-review-button.php:697
msgid "Default"
msgstr ""

#: admin/class-lets-review-button.php:555
msgid "Center"
msgstr ""

#: admin/class-lets-review-button.php:563
msgid "Target"
msgstr ""

#: admin/class-lets-review-button.php:566
msgid "Same Window"
msgstr ""

#: admin/class-lets-review-button.php:567
msgid "New Window"
msgstr ""

#: admin/class-lets-review-button.php:575
msgid "Rel"
msgstr ""

#: admin/class-lets-review-button.php:578
msgid "No Follow"
msgstr ""

#: admin/class-lets-review-button.php:579
msgid "Follow"
msgstr ""

#: admin/class-lets-review-button.php:587
msgid "Border"
msgstr ""

#: admin/class-lets-review-button.php:611
msgid "Design Style"
msgstr ""

#: admin/class-lets-review-button.php:615 inc/lets-review-widget.php:497
msgid "Simple"
msgstr ""

#: admin/class-lets-review-button.php:623
msgid "Score Type"
msgstr ""

#: admin/class-lets-review-button.php:626 inc/lets-review-widget.php:475
msgid "Editor Scores"
msgstr ""

#: admin/class-lets-review-button.php:627 inc/lets-review-widget.php:476
msgid "Visitor Scores"
msgstr ""

#: admin/class-lets-review-button.php:635
msgid "Review Source"
msgstr ""

#: admin/class-lets-review-button.php:638 inc/lets-review-widget.php:412
msgid "Posts"
msgstr ""

#: admin/class-lets-review-button.php:639 inc/lets-review-widget.php:410
msgid "Categories"
msgstr ""

#: admin/class-lets-review-button.php:640 inc/lets-review-widget.php:411
msgid "Tags"
msgstr ""

#: admin/class-lets-review-button.php:648
msgid "Select Posts"
msgstr ""

#: admin/class-lets-review-button.php:658
msgid "Select Categories"
msgstr ""

#: admin/class-lets-review-button.php:670
msgid "Select Tags"
msgstr ""

#: admin/class-lets-review-button.php:682
msgid "Number of posts"
msgstr ""

#: admin/class-lets-review-button.php:694
msgid "Order"
msgstr ""

#: admin/class-lets-review-button.php:698
msgid "Top Score"
msgstr ""

#: admin/class-lets-review-button.php:699
msgid "Latest published"
msgstr ""

#: admin/class-lets-review-button.php:707
msgid "Show Pros + Cons"
msgstr ""

#: admin/class-lets-review-button.php:737
#: admin/class-lets-review-settings.php:313
msgid "Off"
msgstr ""

#: admin/class-lets-review-button.php:738
#: admin/class-lets-review-settings.php:314
msgid "On"
msgstr ""

#: admin/class-lets-review-button.php:861
msgid "Existing Review Shortcode"
msgstr ""

#: admin/class-lets-review-button.php:864
msgid "Full Review Shortcode"
msgstr ""

#: admin/class-lets-review-button.php:867
msgid "Affiliate Button Shortcode"
msgstr ""

#: admin/class-lets-review-button.php:870
msgid "Lists Shortcode"
msgstr ""

#: admin/class-lets-review-button.php:889 inc/lets-review-widget.php:420
msgid "All Categories"
msgstr ""

#: admin/class-lets-review-button.php:900
msgid "All Tags"
msgstr ""

#: admin/class-lets-review-metabox.php:58
#: admin/class-lets-review-metabox.php:69
msgid "Let's Review Options"
msgstr ""

#: admin/class-lets-review-metabox.php:81
msgid "Description"
msgstr ""

#: admin/class-lets-review-metabox.php:85
msgid "SKU"
msgstr ""

#: admin/class-lets-review-metabox.php:89
msgid "mpn"
msgstr ""

#: admin/class-lets-review-metabox.php:93
msgid "ISBN"
msgstr ""

#: admin/class-lets-review-metabox.php:97
msgid "Brand"
msgstr ""

#: admin/class-lets-review-metabox.php:101
msgid "Director"
msgstr ""

#: admin/class-lets-review-metabox.php:105
msgid "Date Created"
msgstr ""

#: admin/class-lets-review-metabox.php:111
msgid "Schema type"
msgstr ""

#: admin/class-lets-review-metabox.php:304
msgid "Enable Review"
msgstr ""

#: admin/class-lets-review-metabox.php:310
msgid "General"
msgstr ""

#: admin/class-lets-review-metabox.php:311
msgid "Fields"
msgstr ""

#: admin/class-lets-review-metabox.php:312
#: admin/class-lets-review-settings.php:456
msgid "Design"
msgstr ""

#: admin/class-lets-review-metabox.php:313
msgid "Media"
msgstr ""

#: admin/class-lets-review-metabox.php:314
msgid "Affiliate"
msgstr ""

#: admin/class-lets-review-metabox.php:315
msgid "Schema"
msgstr ""

#: admin/class-lets-review-metabox.php:320
msgid "Review Main Title"
msgstr ""

#: admin/class-lets-review-metabox.php:322
msgid "Use Post title"
msgstr ""

#: admin/class-lets-review-metabox.php:327
msgid "Optional custom title to show at the top of the review box"
msgstr ""

#: admin/class-lets-review-metabox.php:331
msgid "Review Type"
msgstr ""

#: admin/class-lets-review-metabox.php:335
msgid "Editor Review + Visitor Ratings"
msgstr ""

#: admin/class-lets-review-metabox.php:336
msgid "Editor Review"
msgstr ""

#: admin/class-lets-review-metabox.php:337
msgid "Visitor Ratings"
msgstr ""

#: admin/class-lets-review-metabox.php:338
msgid "Visitor Comment Reviews"
msgstr ""

#: admin/class-lets-review-metabox.php:343
msgid "Review Location"
msgstr ""

#: admin/class-lets-review-metabox.php:349
#: admin/class-lets-review-settings.php:446
msgid "Bottom"
msgstr ""

#: admin/class-lets-review-metabox.php:357
#: admin/class-lets-review-settings.php:447
msgid "Top"
msgstr ""

#: admin/class-lets-review-metabox.php:365
#: admin/class-lets-review-settings.php:448
msgid "Top + Bottom"
msgstr ""

#: admin/class-lets-review-metabox.php:373
msgid "Top Half-Width"
msgstr ""

#: admin/class-lets-review-metabox.php:382
#: admin/class-lets-review-settings.php:449
msgid "Shortcode"
msgstr ""

#: admin/class-lets-review-metabox.php:390
msgid "Shortcode Instructions"
msgstr ""

#: admin/class-lets-review-metabox.php:391
msgid ""
"Put the following shortcode somewhere in the post content area: [letsreview]."
msgstr ""

#: admin/class-lets-review-metabox.php:392
msgid ""
"If you want to add a post review from a different post, you can use "
"[letsreview postid=\"123\"] and replace the 123 with the id of that post."
msgstr ""

#: admin/class-lets-review-metabox.php:393
msgid "For more info, please check the documentation -> Shortcode section."
msgstr ""

#: admin/class-lets-review-metabox.php:447
#: admin/class-lets-review-settings.php:414
msgid "Custom Icon Code"
msgstr ""

#: admin/class-lets-review-metabox.php:449
msgid ""
"Enter the HTML icon code. A list of available icons can be found at http://"
"fontawesome.io/icons/"
msgstr ""

#: admin/class-lets-review-metabox.php:458
#: admin/class-lets-review-settings.php:693
msgid ""
"Upload/Set an image of a single object. It will output 5 times "
"automatically. Recommended size is 80px x 80px."
msgstr ""

#: admin/class-lets-review-metabox.php:481
msgid "Final Score Subtitle"
msgstr ""

#: admin/class-lets-review-metabox.php:484
msgid "Optional text under final score"
msgstr ""

#: admin/class-lets-review-metabox.php:491
msgid "Conclusion heading"
msgstr ""

#: admin/class-lets-review-metabox.php:496
msgid "Conclusion content"
msgstr ""

#: admin/class-lets-review-metabox.php:506
msgid "Add as many criterias as you like. You can drag & drop the items too."
msgstr ""

#: admin/class-lets-review-metabox.php:549
msgid "Positives"
msgstr ""

#: admin/class-lets-review-metabox.php:551
msgid "Optional positive heading"
msgstr ""

#: admin/class-lets-review-metabox.php:554
msgid ""
"Add as many positive points as you like. You can drag & drop the items too."
msgstr ""

#: admin/class-lets-review-metabox.php:579
msgid "Negatives"
msgstr ""

#: admin/class-lets-review-metabox.php:581
msgid "Optional negative heading"
msgstr ""

#: admin/class-lets-review-metabox.php:584
msgid ""
"Add as many negative points as you like. You can drag & drop the items too."
msgstr ""

#: admin/class-lets-review-metabox.php:613
msgid "Use Featured Image"
msgstr ""

#: admin/class-lets-review-metabox.php:618
msgid "Add an image thumbnail to appear in the review area"
msgstr ""

#: admin/class-lets-review-metabox.php:637
msgid "Image Gallery"
msgstr ""

#: admin/class-lets-review-metabox.php:640
msgid "Optional gallery heading"
msgstr ""

#: admin/class-lets-review-metabox.php:645
msgid "Add a gallery of images that open in a lightbox slideshow"
msgstr ""

#: admin/class-lets-review-metabox.php:661
msgid "Add/Edit"
msgstr ""

#: admin/class-lets-review-metabox.php:678
#: admin/class-lets-review-settings.php:469
msgid "Minimalist B"
msgstr ""

#: admin/class-lets-review-metabox.php:785
msgid "Optional title to show above affiliate buttons"
msgstr ""

#: admin/class-lets-review-metabox.php:788
msgid ""
"Add as many affiliate/buy links you like. You can drag & drop the items too."
msgstr ""

#: admin/class-lets-review-metabox.php:811
msgid "Schema Type"
msgstr ""

#: admin/class-lets-review-metabox.php:826
msgid "Schema Properties"
msgstr ""

#: admin/class-lets-review-settings.php:67
#: admin/class-lets-review-settings.php:1807
msgid "Welcome"
msgstr ""

#: admin/class-lets-review-settings.php:68
#: admin/class-lets-review-settings.php:1807
msgid "Options"
msgstr ""

#: admin/class-lets-review-settings.php:69
#: admin/class-lets-review-settings.php:1807 admin/pages/default.php:13
msgid "Default Values"
msgstr ""

#: admin/class-lets-review-settings.php:70
#: admin/class-lets-review-settings.php:1807
msgid "Help"
msgstr ""

#: admin/class-lets-review-settings.php:71
#: admin/class-lets-review-settings.php:1807 admin/pages/migration.php:13
msgid "Migration"
msgstr ""

#: admin/class-lets-review-settings.php:124
msgid "JSON-LD Review Schema"
msgstr ""

#: admin/class-lets-review-settings.php:136
msgid "Load  Let's Review Lightbox"
msgstr ""

#: admin/class-lets-review-settings.php:148
msgid "Custom class for external lightbox"
msgstr ""

#: admin/class-lets-review-settings.php:163
msgid "Load FontAwesome files"
msgstr ""

#: admin/class-lets-review-settings.php:175
msgid "Use Minified Javascript"
msgstr ""

#: admin/class-lets-review-settings.php:187
msgid "Show full review outside post"
msgstr ""

#: admin/class-lets-review-settings.php:193
msgid ""
"To control reviews showing in themes that show entire post content on "
"homepage/categories/etc."
msgstr ""

#: admin/class-lets-review-settings.php:200
msgid "Always show final score number"
msgstr ""

#: admin/class-lets-review-settings.php:206
msgid ""
"Enable this to show the final score number above the stars/icons/image in "
"final score boxes."
msgstr ""

#: admin/class-lets-review-settings.php:213
msgid "Change shopping cart icon"
msgstr ""

#: admin/class-lets-review-settings.php:225
msgid "Shopping Cart Icon"
msgstr ""

#: admin/class-lets-review-settings.php:240
msgid "Who can leave User Rating"
msgstr ""

#: admin/class-lets-review-settings.php:247
msgid "Everyone"
msgstr ""

#: admin/class-lets-review-settings.php:248
msgid "Only logged in users"
msgstr ""

#: admin/class-lets-review-settings.php:255
msgid "Visitor rating title"
msgstr ""

#: admin/class-lets-review-settings.php:267
msgid "Add Review Option To Comments"
msgstr ""

#: admin/class-lets-review-settings.php:273
msgid ""
"Adds the posts review fields to the comment form for visitors to leave "
"reviews. Only applies to posts with reviews enabled."
msgstr ""

#: admin/class-lets-review-settings.php:280
msgid "Up Down Votes in Comment Reviews"
msgstr ""

#: admin/class-lets-review-settings.php:292
msgid "Up Down Votes in Normal Comments"
msgstr ""

#: admin/class-lets-review-settings.php:305
msgid "Default \"Is this a review?\" value"
msgstr ""

#: admin/class-lets-review-settings.php:316
msgid ""
"If you want to really push users to leave a review, you can set the \"Is "
"this a review?\" option in the comment form to be set to \"On\" by default "
"in new user comments."
msgstr ""

#: admin/class-lets-review-settings.php:325
msgid "Font: Headings"
msgstr ""

#: admin/class-lets-review-settings.php:337
msgid "Font: Parragraphs"
msgstr ""

#: admin/class-lets-review-settings.php:349
msgid "Font: Character Sets"
msgstr ""

#: admin/class-lets-review-settings.php:376
msgid "Old Review System"
msgstr ""

#: admin/class-lets-review-settings.php:394
msgid "Format"
msgstr ""

#: admin/class-lets-review-settings.php:427
msgid "Custom Icon Image"
msgstr ""

#: admin/class-lets-review-settings.php:438
msgid "Location"
msgstr ""

#: admin/class-lets-review-settings.php:476
msgid "Animation Effect"
msgstr ""

#: admin/class-lets-review-settings.php:521
msgid "Use Post Title for Review Title"
msgstr ""

#: admin/class-lets-review-settings.php:533
msgid "Use Featured Image as Main Review Image"
msgstr ""

#: admin/class-lets-review-settings.php:545
msgid "Score Subtitle"
msgstr ""

#: admin/class-lets-review-settings.php:556
msgid "Positives Title"
msgstr ""

#: admin/class-lets-review-settings.php:567
msgid "Negatives Title"
msgstr ""

#: admin/class-lets-review-settings.php:578
msgid "Affiliate Block Title"
msgstr ""

#: admin/class-lets-review-settings.php:600
msgid "Gallery Block Title"
msgstr ""

#: admin/class-lets-review-settings.php:778
msgid "Inherit from Theme"
msgstr ""

#: admin/class-lets-review-settings.php:800
msgid ""
"Add as many criterias as you like. These will appear in every new review. "
"You will be able to remove or add more of them inside each post if required. "
"You can drag & drop the items around here."
msgstr ""

#: admin/class-lets-review-settings.php:1802
msgid ""
"Thank you for choosing Let's Review and for joining the Codetipi community. "
"Happy reviewing!"
msgstr ""

#: admin/lets-review-i18n-strings.php:19 frontend/pswp.php:18
msgid "Close"
msgstr ""

#: admin/lets-review-i18n-strings.php:21
msgid "Insert Lets Review Shortcode"
msgstr ""

#: admin/lets-review-i18n-strings.php:22
msgid "Existing Review"
msgstr ""

#: admin/lets-review-i18n-strings.php:23
msgid "Affiliate Button"
msgstr ""

#: admin/lets-review-i18n-strings.php:24
msgid "Unique Review"
msgstr ""

#: admin/lets-review-i18n-strings.php:25
msgid "Visitor Rating Box"
msgstr ""

#: admin/lets-review-i18n-strings.php:26
msgid "Comparison List"
msgstr ""

#: admin/lets-review-i18n-strings.php:27
msgid "Buttons"
msgstr ""

#: admin/pages/default.php:14
msgid ""
"Set the default settings you want reviews to have when adding a new review."
msgstr ""

#: admin/pages/default.php:19 admin/pages/general.php:18
msgid "Save Changes"
msgstr ""

#: admin/pages/general.php:13
msgid "General Options"
msgstr ""

#: admin/pages/help.php:19
msgid "Documentation"
msgstr ""

#: admin/pages/help.php:24
msgid ""
"The first place to go to whenever you have any questions about the plugin. "
"Detailed instructions for all the plugin features."
msgstr ""

#: admin/pages/help.php:26
msgid "Open documentation"
msgstr ""

#: admin/pages/help.php:35
msgid "Video Tutorials"
msgstr ""

#: admin/pages/help.php:40
msgid ""
"After the release of Let's Review v2, a big effort will be made to create "
"multiple video tutorials to show how things work."
msgstr ""

#: admin/pages/help.php:42
msgid "Watch Videos"
msgstr ""

#: admin/pages/help.php:51
msgid "Support"
msgstr ""

#: admin/pages/help.php:56
msgid ""
"If you can't find the answer in the documentation or video tutorials then "
"feel to open a ticket in the Codetipi support system."
msgstr ""

#: admin/pages/help.php:58
msgid "Open Support"
msgstr ""

#: admin/pages/migration.php:14
msgid ""
"If you have reviews in another review system and wish to migrate them over "
"to Let's Review's system, then simply select the Old review system below and "
"hit the \"Convert Old Reviews\" button."
msgstr ""

#: admin/pages/migration.php:19
msgid "Convert Old Reviews"
msgstr ""

#: admin/pages/welcome.php:22
msgid "Changelog"
msgstr ""

#: frontend/class-lets-review-frontend.php:294
msgid "Leave Rating"
msgstr ""

#: frontend/class-lets-review-frontend.php:296
msgid "You have already rated"
msgstr ""

#: frontend/class-lets-review-frontend.php:956
msgid "Read full review"
msgstr ""

#: frontend/class-lets-review-shortcodes.php:227
msgid "Missing ID attribute."
msgstr ""

#: frontend/class-lets-review-shortcodes.php:264
#: frontend/class-lets-review-shortcodes.php:291
msgid "Missing postid attribute."
msgstr ""

#: frontend/class-lets-review-visitors.php:54
msgid "Helpful"
msgstr ""

#: frontend/class-lets-review-visitors.php:55
msgid "Not helpful"
msgstr ""

#: frontend/class-lets-review-visitors.php:87
msgid "Breakdown"
msgstr ""

#: frontend/class-lets-review-visitors.php:264
msgid "Is this a review?"
msgstr ""

#: frontend/class-lets-review-visitors.php:271
msgid "No"
msgstr ""

#: frontend/class-lets-review-visitors.php:279
msgid "Yes"
msgstr ""

#: frontend/class-lets-review-visitors.php:286
msgid "Review Headline"
msgstr ""

#: frontend/pswp.php:20
msgid "Share"
msgstr ""

#: frontend/pswp.php:22
msgid "Toggle fullscreen"
msgstr ""

#: frontend/pswp.php:24
msgid "Zoom in/out"
msgstr ""

#: frontend/pswp.php:30
msgid "Previous"
msgstr ""

#: frontend/pswp.php:32
msgid "Next"
msgstr ""

#: inc/lets-review-widget.php:23
msgid "Powerful widget to show off your reviews."
msgstr ""

#: inc/lets-review-widget.php:25
msgid "Let's Review Widget"
msgstr ""

#: inc/lets-review-widget.php:400
msgid "Title:"
msgstr ""

#: inc/lets-review-widget.php:404
msgid "Amount Reviews:"
msgstr ""

#: inc/lets-review-widget.php:408
msgid "Review source:"
msgstr ""

#: inc/lets-review-widget.php:413
msgid "Custom Post Types"
msgstr ""

#: inc/lets-review-widget.php:417
msgid "Category(s):"
msgstr ""

#: inc/lets-review-widget.php:428
msgid "Tag(s):"
msgstr ""

#: inc/lets-review-widget.php:429
msgid "Separate tags with commas"
msgstr ""

#: inc/lets-review-widget.php:433
msgid "Post(s):"
msgstr ""

#: inc/lets-review-widget.php:434
msgid "Separate post ids with commas"
msgstr ""

#: inc/lets-review-widget.php:438
msgid "Custom Post Type:"
msgstr ""

#: inc/lets-review-widget.php:447
msgid "Review Date:"
msgstr ""

#: inc/lets-review-widget.php:449
msgid "All-time"
msgstr ""

#: inc/lets-review-widget.php:450
msgid "Past 7 Days"
msgstr ""

#: inc/lets-review-widget.php:451
msgid "Last Month"
msgstr ""

#: inc/lets-review-widget.php:455
msgid "Order:"
msgstr ""

#: inc/lets-review-widget.php:457
msgid "Top Scores"
msgstr ""

#: inc/lets-review-widget.php:458
msgid "Lowest Scores"
msgstr ""

#: inc/lets-review-widget.php:459
msgid "Newest Reviews"
msgstr ""

#: inc/lets-review-widget.php:463
msgid "Design:"
msgstr ""

#: inc/lets-review-widget.php:469
msgid "Color (Refer to documentation for info):"
msgstr ""

#: inc/lets-review-widget.php:473
msgid "Score Type:"
msgstr ""

#: inc/lets-review-widget.php:477
msgid "Comment Review Scores"
msgstr ""

#: inc/lets-review-widget.php:495
msgid "Minimal"
msgstr ""

#: inc/lets-review-widget.php:498
msgid "Simple + Stars"
msgstr ""

#. Plugin URI of the plugin/theme
msgid ""
"https://codecanyon.net/item/lets-review-wordpress-review-plugin-with-"
"affiliate-options/15956777"
msgstr ""

#. Description of the plugin/theme
msgid "The ultimate review plugin for WordPress"
msgstr ""

#. Author of the plugin/theme
msgid "Codetipi"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://codetipi.com"
msgstr ""
